@charset "utf-8";
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}
html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.4rem;
  color: #333333;
}
body, main, section, h1, h2, h3, p, ul, li, dl, dd, figure {
  margin: 0;
  padding: 0;
}
.headTitleBox {
  margin-bottom: 0;
}
.contentsWrap {
  width: 100%;
}
.oneContents .contentsWrap #main {
  width: 100%;
}
#main {
  padding: 0;
}
/*==========*/
#footerLink {
  margin-top: 0;
}
/*=====main=====*/
.pcOnly {
  display: none;
}
.main-inner {
  background-color: #173172;
  color: #fff;
  overflow: hidden;
}
.contents01 {
	padding: 15% 4%;
}
.contents01 h2 {
	margin: 0 17% 7%;
}
.contents02 {
	background: url("../images/idx_bg01.webp") no-repeat;
	background-size: 100%;
	padding: 10% 5% 15%;
}
.contents03 {
	background: url("../images/idx_bg02.webp") no-repeat;
	background-size: 100%;
	padding: 10% 5% 15%;
	margin-top: 20%;
	position: relative;
}
.contents02 h3,
.contents03 h3 {
	margin: 0 28vw;
	position: relative;
}
.contents02 h3::before,
.contents03 h3::before {
	content: "";
	position: absolute;
	background: url("../images/idx_im01.webp") no-repeat;
	background-size: 100%;
	width: 26vw;
	height: 10vw;
	left: -38vw;
	top: 0;
}
.contents02 h3::after,
.contents03 h3::after {
	content: "";
	position: absolute;
	background: url("../images/idx_im02.webp") no-repeat;
	background-size: 100%;
	width: 39vw;
	height: 10vw;
	right: -40vw;
	top: 10vw;
}
.flexWrap{
	margin: 15% 0 0;
}
.flexWrap li {
	margin-bottom: 14%;
}
.flexWrap li:last-of-type {
	margin-bottom: 0;
}
.flexWrap li figure {
	margin-bottom: 9%;
}
[class^="dragonfly"] {
	content: "";
	position: absolute;
	background: url("../images/idx_im03.webp") no-repeat;
	background-size: 100%;
	width: 8vw;
	height: 10vw;
}
.dragonfly01 {
	top: -12vw;
	left: 17vw;
}
.dragonfly02 {
	top: -6vw;
	right: 14vw;
}
.contents04 {
	padding: 0 4% 22%;
	background: url("../images/idx_im04.webp") no-repeat 0 bottom;
	background-size: 100%;
}
.contents04 p:nth-of-type(n+2) {
  margin-top: 6%;
}

/*=====mediaQuery=====*/
@media screen and (min-width:751px), print {
.pcOnly {
	display: inline-block;
}
.spOnly {
	display: none;
}
#main {
	background-image: linear-gradient(-45deg, #f0f0f0 25%, #f6f6f6 25%, #f6f6f6 50%, #f0f0f0 50%, #f0f0f0 75%, #f6f6f6 75%, #f6f6f6);
	background-size: 15px 15px;
}
#main h1 {
	text-align: center;
}
.main-inner {
	width: 1000px;
	margin: 0 auto;
}
.contents01 {
	padding: 55px 40px;
}
.contents01 h2 {
	margin: 0 auto 63px;
	width: 260px;
}
.contents02 {
	background: url("../images/idx_bg01pc.webp") no-repeat;
	background-size: 100%;
	padding: 50px 40px 75px;
}
.contents03 {
	background: url("../images/idx_bg02pc.webp") no-repeat;
	background-size: 100%;
	padding: 50px 40px 75px;
	margin-top: 107px;
}
.contents02 h3,
.contents03 h3 {
	margin: 0 auto;
	width: 129px;
}
.contents02 h3::before,
.contents03 h3::before {
	width: 153px;
	height: 53px;
	left: -230px;
	top: -34px;
}
.contents02 h3::after,
.contents03 h3::after {
	width: 233px;
	height: 54px;
	right: -278px;
	top: 28px;
}
.flexWrap{
	margin: 53px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flexWrap li {
	margin-bottom: 60px;
	width: 390px;
}
.last-one {
	margin: 0 auto;
}
.flexWrap li figure {
	margin-bottom: 30px;
}
.contents03 .flexWrap li:nth-of-type(n+3) {
	margin-bottom: 0;
}
[class^="dragonfly"] {
	width: 36px;
	height: 44px;
}
.dragonfly01 {
	top: -20px;
	left: 60px;
}
.dragonfly02 {
	top: 10px;
	right: 70px;
}
.contents04 {
	padding: 0 110px 130px;
	background: url("../images/idx_im04pc.webp") no-repeat 0 bottom;
	background-size: 100%;
}
.contents04 .btn {
	width: 430px;
	margin: 0 auto;
}
.contents04 p:nth-of-type(n+2) {
  margin-top: 60px;
}

}